Instalar um app em uma versão anterior do iOS ou OS X

Siga as etapas abaixo se você comprou um app em um dispositivo e deseja instalá-lo em outro dispositivo que tenha uma versão anterior do iOS ou do OS X.

Esse artigo foi arquivado e não será mais atualizado pela Apple.

Para usar um app em uma versão anterior do iOS ou do OS X, talvez seja necessário ter uma versão anterior do app. Por exemplo, o iPhone com o iOS 9 pode ser compatível com uma versão diferente do Pages que não é compatível com o iPad com o iOS 7. 

O que é necessário: 

  • iOS 4.3.3 ou posterior no iPhone, iPad ou iPod touch
  • OS X Mountain Lion ou posterior no Mac

Veja como descobrir se um app tem uma versão compatível:

  1. Abra a App Store ou a Mac App Store no dispositivo.
  2. Acesse os apps comprados:
    • No iPhone ou iPod touch, toque na aba Atualizações e em Compras.
    • No iPad, toque na aba Compras.
    • No Mac, clique na aba Compras. 
  3. Encontre o app e faça o download dele. Se houver uma versão compatível, será exibida uma mensagem. Selecione Confirmar para obter a versão mais recente do app que funciona com o dispositivo. Se não houver uma versão compatível e você não conseguir fazer o download do app, acesse a página de produto do app e entre em contato com o desenvolvedor para obter ajuda. 

Para obter a versão mais recente de um app, atualize para a versão mais recente do iOS ou do OS X.

As informações sobre produtos não fabricados pela Apple, ou sites independentes não controlados nem testados pela Apple, são fornecidas sem recomendação ou endosso. A Apple não assume responsabilidade alguma com relação à escolha, ao desempenho ou ao uso de sites ou produtos de terceiros. A Apple não garante a precisão nem a confiabilidade de sites de terceiros. Os riscos são inerentes ao uso da internet. Entre em contato com o fornecedor para obter mais informações. Nomes de outras empresas e produtos podem ser marcas registradas de seus respectivos proprietários.

Data da publicação: